_id: I4cZrUEDJ9AteJM5
_key: '!items!I4cZrUEDJ9AteJM5'
img: systems/pf1/icons/skills/light_07.jpg
name: Bellflower Innuendo
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>A vigilante with this talent has learned to pass secret messages more
      efficiently by observing the coded messages of the Bellflower Network or
      another secret organization. He can pass a secret message with Bluff in
      the same amount of time it would normally take to convey the message
      without encryption. The words and meaning of his secret messages cannot be
      gleaned from him or those he directly delivered the message to by
      divinations unless the caster succeeds at a caster level check (DC = 15 +
      the vigilante’s level).</p>
  subType: classFeat
type: feat

